@charset "utf-8";
.ny_wrapper{background: #f5f5f5; overflow:hidden; width:100%; padding-bottom:50px;}
.contentPage{background:#ffffff; width:1220px; margin:auto; padding:20px; margin-top:40px; line-height:35px;box-sizing: border-box;}
/*banner*/
.ab-banner{height:300px;overflow:hidden;background-position:center center;background-repeat:no-repeat;background-size:cover; margin-top:111px}
.ab-banner h2{font-size:36px;color:#fff;margin-top:120px;font-weight:400;text-align:center}
.ab-banner>div{width:50px;height:3px;background:#fff;margin:0 auto;margin-top:25px}
.ab-banner h6{text-align:center;font-weight:400;color:#fff;font-size:14px; padding-top:15px; text-transform:uppercase}
/*位置*/
.containerp_nav{ margin:auto; width:100%; height:45px; line-height:45px; background:#fff;color: #999;}
.containerp_nav .width1200{ width:1180px;background:url(/images/subMenu-icon.jpg) no-repeat left center; padding-left:20px; margin:auto;}
.containerp_nav a{color: #999;}
.containerp_nav a:hover{color: #c00;}
.containerp_nav span{display:inline-block; color:#999; padding:0 10px;}
/*图片圆角*/
.yuanjiao{border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
/*title*/
.section-title { margin-bottom: 40px; text-align: center; font-size: 33px; margin-top:20px; }
.section-title h2 { margin-top: 0; margin-bottom: 0px; text-align: center; font-size: 33px; letter-spacing: 2px; color:#373737; font-weight:normal }
.section-title p { color: #5c5c5c; font-size: 16px; font-family:Arial; margin: 5px 0 0 0; text-align: center; }
.section-title h2:after { display: block; content: ''; width:60px; height: 2px; margin: 10px auto 0; background-color: #ef8200; }
/*内左右框架*/
.main-left{width: 220px;box-sizing: border-box;padding: 10px;background: #fff;float: left;}
.class-title{ float:left; width:100%; border-bottom:1px solid #cecece}
.class-title p{ float:left; line-height:50px; font-size:25px; border:1px solid #ef8200; text-align:center; padding:0 15px; color:#ef8200;border-radius:10px; margin-bottom:15px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.left-class{ width:100%; overflow:hidden; margin-bottom:40px;}
.left-class li{ float:left; width:100%; font-size:15px; line-height:40px; border-bottom:1px dashed #cecece}
.left-class li i{ float:left; width:20px; height:20px; line-height:20px; margin:10px 15px 0 0; color:#fff; text-align:center; background:#ef8200; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.left-class li:nth-child(1) i:after{content: '1';}
.left-class li:nth-child(2) i:after{content: '2';}
.left-class li:nth-child(3) i:after{content: '3';}
.left-class li:nth-child(4) i:after{content: '4';}
.left-class li:nth-child(5) i:after{content: '5';}
.left-class li:nth-child(6) i:after{content: '6';}
.left-class li:nth-child(7) i:after{content: '7';}
.left-class li:nth-child(8) i:after{content: '8';}
.left-class li:nth-child(9) i:after{content: '9';}
.left-class li:nth-child(10) i:after{content: '10';}
.main-right{width: 980px;box-sizing: border-box;background: #fff;float: right;padding: 10px 10px 30px 10px; line-height:30px;}
/*about us*/
.about{ width:100%; overflow:hidden;}
.about-pic{ float:left; width:550px; height:413px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.about-pic .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.about-pic .hd ul{ overflow:hidden; zoom:1; float:left;  }
.about-pic .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.about-pic .hd ul li.on{ background:#f00; color:#fff; }
.about-pic .bd{ position:relative; height:100%; z-index:0;}
.about-pic .bd li{ zoom:1; vertical-align:middle; }
.about-pic .bd img{ width:550px; height:413px; display:block;}
.about-text{ width:600px; float:right; overflow:hidden; line-height:25px; font-size:14px;}
.about-zhunze{ width:100%; line-height:40px; font-size:16px;}
/*活动策划*/
.homeYs{background:#f1f1f1;padding:40px 0 60px 0;position: relative; overflow:hidden;}
.jjfa{margin:50px auto auto; width:1220px; overflow:hidden;}
.jjfa > li{width:33.333%; float: left; display: inline-block; padding: 0 10px; box-sizing: border-box; animation: fadeInRight 1s both;}
.jjfa > li:nth-child(2){animation-delay: .5s;}
.jjfa > li:nth-child(3){animation-delay: 1s;}
.jjfa > li:nth-child(4){animation-delay: 1.5s;}
.jjfa_item{text-align: center; padding: 0 20px; height: 400px; border-radius: 2px; box-sizing: border-box; color: #9e9e9e; position: relative; border: #fff 1px solid; background:#fff;}
.jjfa_item:hover{box-shadow: 0 0 10px rgba(0, 0, 0, .05); border: #f3f3f3 1px solid;}
.jjfa_img01, .jjfa_img02, .jjfa_img03, .jjfa_img04{width: 96px; height: 96px; background: url("/images/jjfa.png") 0 0 no-repeat; margin: 0 auto; margin-top: 50px;}
.jjfa_img01{background-position: 0 0;}
.jjfa_img02{background-position: 0 -96px;}
.jjfa_img03{background-position: 0 -192px;}
.jjfa_img04{background-position: 0 -288px;}
.jjfa_item:hover .jjfa_img01{background-position: -96px 0;}
.jjfa_item:hover .jjfa_img02{background-position: -96px -96px;}
.jjfa_item:hover .jjfa_img03{background-position: -96px -192px;}
.jjfa_item:hover .jjfa_img04{background-position: -96px -288px;}
.jjfa_item h3{font-size: 20px; font-weight: normal; color: #202123; line-height: 60px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.jjfa_text{text-align: left; font-size: 14px; line-height: 28px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; white-space: normal !important;}
.jjfa_item:hover .jjfa_text{color: #666;}
/*活动策划图片列表*/
.case_list{ width:100%; margin:auto; overflow:hidden; margin-top:40px; position:relative}
.case_list  li{ width:49%;float:left;overflow:hidden; display:inline;margin-right:2%;position:relative;transition:all 0.5s; margin-bottom:2%;}
.case_list  li img{width: 100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.case_list  li .imgs{ overflow:hidden; position:relative;}
.case_list  li:hover .imgs img{-webkit-transform:scale(1.02, 1.02); -moz-transform:scale(1.02, 1.02); -o-transform:scale(1.02, 1.02); -ms-transform:scale(1.02, 1.02); transform:scale(1.02, 1.02);}
.case_list  li .txts{font-weight: normal; color: #fff; font-size: 16px; line-height: 36px; height: 100%;overflow: hidden; transition: all 0.4s; position: absolute;
 bottom: -100%;left: 0; width: 100%; background: rgba(0, 0, 0, 0.75); text-align: center;}
.case_list  li .txts h2{ color:#fff; font-weight:normal; font-size:24px; height:76px; line-height:76px; overflow:hidden; margin-top:1%;}
.case_list  li .txts a{ color:#fff; display:inline-block; width:62px; margin-left:12px; margin-right:12px; font-size:16px;}
.case_list  li i{ width:48px; height:48px; display:block; margin:0 auto;transition:all 0.4s;}
.case_list  li i.bgs1{ background:url(/images/i_pic1.png) center top no-repeat;}
.case_list  li:hover .txts{ bottom:0;}
.case_list  li:nth-child(2n){ margin-right:0px;}
/*相关新闻*/
.case-newstit{ width:100%; font-size:32px; line-height:55px; border-bottom:1px solid #cecece; margin-bottom:30px;}
.xg_list{width:100%;float:left; margin-top:30px;}
.xg_list ul li{ float:left; width:47%;margin-bottom:10px;border-bottom:1px dashed #d0d0d0; padding-bottom:10px;}
.xg_list ul li .pic{display: block;float: left;width: 165px;height: 110px;overflow: hidden;float: left;margin-right: 20px;}
.xg_list ul li .pic img{display: block;width: 100%;height: 100%;transition: all .5s;}
.xg_list ul li h5{font-size: 16px;  color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all .5s;}
.xg_list ul li .time{font-size: 12px;color: #999;position: relative;}
.xg_list ul li .time:before{content: "";position: absolute;width: 20px;height: 1px;background-color: #b4b4b4;left: 0;bottom: -10px;transition: all .5s;}
.xg_list ul li p{font-size: 12px;color:#999; height:44px; line-height:22px; overflow:hidden;margin-top:15px;}
.xg_list ul li:hover img{transform: scale(1.1);}
.xg_list ul li:hover h5{color: #c00}
.xg_list ul li:hover .time:before{background-color: #c00}
.xg_list ul li:nth-child(2n){ float:right;}
/*案例图片列表*/
.cplist { width:100%;display: flex;flex-wrap: wrap; overflow:hidden; }
.cplist li {width:32%; margin-right:2%;cursor: pointer;border-bottom:0; margin-bottom:15px; background:#fff}
.cplist li:nth-child(3n) {margin-right:0px;}
.cplist li span{ float:left; width:100%; line-height:22px; padding:5px 0; text-align:center; font-size:15px;}
.cplist li .img{ overflow:hidden;}
.cplist li .img img {max-width: 100%;width: 100%;object-fit: cover;transition: transform 0.5s;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
.cplist li .img img:hover{ transform: scale(1.1);-webkit-transform:scale(1.1);border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
/*相关新闻*/
.xg-news{ width:100%;overflow:hidden}
.xg-newlist {width:100%;height:auto;margin-top:20px}
.xg-newlist li{ float:left;overflow:hidden;width:47%;height:50px;border-bottom:1px dashed #cecece;font-size:14px;line-height:50px}
.xg-newlist li span{ float:right; font-size:15px;white-space:nowrap;text-overflow:ellipsis;}
.xg-newlist li a{background:url(/images/index_icon4.png) 3px center no-repeat;padding-left:17px;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis; font-size:15px;}
.xg-newlist li:nth-child(2n){ float:right;}
/*案例详情*/
.caseinfo-tit{ width:100%; text-align:center; font-size:30px; line-height:60px; border-bottom:1px solid #cecece;} 
.canshu{ width:100%; margin-top:20px; overflow:hidden; border-bottom:1px solid #cecece; padding-bottom:20px;}
.canshu li{ float:left; line-height:40px; width:32%; overflow:hidden}
.canshu li:nth-child(3n){ float:right;}
.caseinfo-content{ width:100%; font-size:16px; line-height:35px; margin-top:30px; overflow:hidden}
.caseinfo-content img{ width:100%;}
/*上一条、下一条*/
.erduan {display:flex;flex-direction:row;justify-content:space-between;align-content:center;align-items:center;}
.updowm{padding-top: 30px; border-top: 1px solid #f0f0f0}
.updowm li{max-width: 44%}
/*相关推荐案例*/
.xg-case{ width:100%; margin-top:30px;  overflow:hidden;}
/*新闻中心*/
.news-list{width:100%;float:left; margin-top:30px;}
.news-list ul li{ float:left; width:100%;border-bottom:1px dashed #d0d0d0; padding:15px 0;}
.news-list ul li .pic{display: block;float: left;width:300px;height:225px;overflow: hidden;float: left;margin-right: 20px;}
.news-list ul li .pic img{display: block;width: 100%;height: 100%;transition: all .5s;}
.news-list ul li h5{font-size:18px;  color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all .5s;}
.news-list ul li .time{font-size: 12px;color: #999;position: relative;}
.news-list ul li .time:before{content: "";position: absolute;width: 20px;height: 1px;background-color: #b4b4b4;left: 0;bottom: -10px;transition: all .5s;}
.news-list ul li p{font-size: 12px;color:#999; height:44px; line-height:22px; overflow:hidden;margin-top:15px;}
.news-list ul li:hover img{transform: scale(1.1);}
.news-list ul li:hover h5{color: #c00}
.news-list ul li:hover .time:before{background-color: #c00}
.news-list ul li:last-child{ border-bottom:none}
/*新闻详情页*/
.news-right{width:250px;box-sizing: border-box;padding: 10px;background: #fff;float:right;}
.news-left{width:950px;box-sizing: border-box;background: #fff;float:left;padding: 10px 10px 30px 10px; line-height:30px;}
.right-news-title{ float:left; width:100%; border-bottom:1px solid #cecece; text-align:center; font-size:30px; line-height:60px;}
.right-news { width:100%;display: flex;flex-wrap: wrap; overflow:hidden; padding-top:30px; }
.right-news li {width:100%; cursor: pointer;margin-bottom:15px}
.right-news li span{ float:left; width:100%; line-height:22px; padding:5px 0; text-align:center; font-size:15px;}
.right-news li .img{ overflow:hidden;}
.right-news li .img img {max-width: 100%;width: 100%;object-fit: cover;transition: transform 0.5s;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
.right-news li .img img:hover{ transform: scale(1.1);-webkit-transform:scale(1.1);border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
/*业务范围*/
.product_main {position: relative;}
.product_main .wrap  {padding:50px 0;}
.product_main li {background: #fff;padding: 54px 60px;margin-bottom: 60px;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);}
.product_main li a {display: block; width: 100%;height: 100%;}
.product_main li .left {width: 500px;height: 293px;overflow: hidden;}
.product_main li .left img {display: block; width: 100%;height: 293px;}
.product_main li .right { width: calc(100% - 594px);}
.product_main li .right h3 {font-size: 36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 20px;color: #333;line-height: 38px;}
.product_main li .right p {font-size: 16px; text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
  -webkit-line-clamp: 6;line-clamp:6;-webkit-box-orient: vertical;line-height:30px;margin-bottom: 20px;color: #333;}
.product_main li .right span {line-height: 24px; font-size: 16px;color: #333;}
.product_main li .right dl {margin-top: 21px; margin-left: 78px;}
.product_main li .right dl dd {float: left;margin-right: 9px;}
.product_main li .right dl dd img {width: 118px;height: 89px;display: block;border: 1px solid #5784be;}
.product_main li:hover { box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);}
.product_main li:hover .left img {transition: ease-in-out 0.2s;transform: scale(1.05);}
.product_main li:hover .right h3 {color: #d70c18;transition: ease-in-out 0.2s;border-left: 5px solid #d70c18;padding-left: 15px;}

/*page*/
.pages { width:100%; height: 30px; line-height: 30px; padding: 10px 0px 10px 0; text-align: left; font-size: 12px; margin:20px 0; overflow:hidden; }
.pages span{height: 28px;padding: 4px 8px; text-decoration: none; margin: 0 4px 0 0; }
.pages span.disabled{border: 1px solid #dcdcdc; }
.pages span.current{ background:#ef8200;border: 1px solid #ef8200; color:#fff;}
.pages  a {height: 28px;padding: 4px 8px; text-decoration: none; margin: 0 4px 0 0; border: 1px solid #dcdcdc;}
.pages  a:hover { background:#ef8200;border: 1px solid #0179d8; color:#fff;}
.pages a.now { background: #ef8200; border: #0c5389 1px solid; color:#fff; }

.BMapLabel{display: none !important;}
.anchorBL{display:none;}
.BMap_omCtrl {display: none;}
#allmap {width: 100%;height: 500px;overflow: hidden;}
#allmap b{color: #CC5522;font-size: 18px; }
#allmap img{max-width: none;}
@media only screen and (max-width: 959px) {
.ab-banner{height:140px;overflow:hidden;background-position:center center;background-repeat:no-repeat;background-size:cover; margin-top:60px}
.ab-banner h2{font-size:20px;color:#fff;margin-top:50px;font-weight:400;text-align:center}
.ab-banner>div{width:50px;height:3px;background:#fff;margin:0 auto;margin-top:15px}
.contentPage{background:#ffffff; width:98%; margin:auto; padding:10px; margin-top:20px; line-height:35px;box-sizing: border-box;}
.containerp_nav .width1200{width:98%;float:right;background:url(/images/subMenu-icon.jpg) no-repeat left center; padding-left:20px; margin:auto;box-sizing: border-box;}
.marg50{margin-top:20px!important;}
/*title*/
.section-title { margin-bottom:20px; text-align: center; font-size:25px; margin-top:10px; }
.section-title h2 { margin-top: 0; margin-bottom: 0px; text-align: center; font-size:25px; letter-spacing: 2px; color:#373737; font-weight:normal }
.section-title p { color: #5c5c5c; font-size: 14px; font-family:Arial; margin: 5px 0 0 0; text-align: center; }
.section-title h2:after { display: block; content: ''; width:60px; height: 2px; margin: 10px auto 0; background-color: #ef8200; }
.about-pic{ float:left; width:100%; height:auto; overflow:hidden; position:relative; border:1px solid #ddd;  }
.about-pic .bd img{ width:100%; height:auto; display:block;}
.about-text{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:14px;}
.cplist li {width:49%; margin-right:1%;cursor: pointer;border-bottom:0; margin-bottom:15px; background:#fff}
.main-left{ display:none;}
.main-right{width:100%;box-sizing: border-box;background: #fff;float: right;padding: 10px 10px 30px 10px; line-height:30px;}
/*newslist*/
.news-list{width:100%;float:left; margin-top:0;}
.news-list ul li{ float:left; width:100%;border-bottom:1px dashed #d0d0d0; padding:15px 0;}
.news-list ul li .pic{display: block;float: left;width:100%;height:auto;overflow: hidden;float: left;margin-right:0;}
.news-list ul li .pic img{display: block;width: 100%;height: 100%;transition: all .5s;}
.news-list ul li h5{ float:left; width:100%;font-size:18px;  color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all .5s;}
.news-list ul li .time{font-size: 12px;color: #999;position: relative;}
.news-list ul li .time:before{content: "";position: absolute;width: 20px;height: 1px;background-color: #b4b4b4;left: 0;bottom: -10px;transition: all .5s;}
.news-list ul li p{font-size: 12px;color:#999; height:44px; line-height:22px; overflow:hidden;margin-top:15px;}
.news-list ul li:hover img{transform: scale(1.1);}
.news-list ul li:hover h5{color: #c00}
.news-list ul li:hover .time:before{background-color: #c00}
.news-list ul li:last-child{ border-bottom:1px dashed #d0d0d0}
.news-right{ display:none}
.caseinfo-tit{ width:100%; text-align:center; font-size:20px; line-height:30px; border-bottom:1px solid #cecece;} 
.news-left{width:100%;box-sizing: border-box;background: #fff;float:left;padding: 10px 10px 30px 10px; line-height:30px;}
.right-news-title{ float:left; width:100%; border-bottom:1px solid #cecece; text-align:center; font-size:30px; line-height:60px;}
.updowm li{ float:left; width:100%;max-width: 100%}
/*相关新闻*/
.case-newstit{ width:100%; font-size:20px; line-height:55px; border-bottom:1px solid #cecece; margin-bottom:20px;}
.xg-newlist {width:100%;height:auto;margin-top:20px}
.xg-newlist li{ float:left;overflow:hidden;width:100%;height:30px;border-bottom:1px dashed #cecece;font-size:14px;line-height:30px}
.xg-newlist li span{ float:right; font-size:14px;}
.xg-newlist li a{background:url(/images/index_icon4.png) 3px center no-repeat;padding-left:17px;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis; font-size:15px;}
.xg-newlist li:nth-child(2n){ float:right;}
/*业务范围*/
.product_main {position: relative;}
.product_main .wrap  {padding:20px 0;}
.product_main li {background: #fff;padding:10px 10px;margin-bottom:30px;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);}
.product_main li .left { float:left;width:100%;height:auto;overflow: hidden;}
.product_main li .left img {display: block; width: 100%;height:auto;}
.product_main li .right { float:left; width:100%}
.product_main li .right h3 {font-size:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom:10px;color: #333;line-height: 38px;}
.product_main li .right p {font-size: 13px; text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
  -webkit-line-clamp: 6;line-clamp:6;-webkit-box-orient: vertical;line-height:30px;margin-bottom: 20px;color: #333;}
 /*新闻参数*/
 .canshu{ width:100%; margin-top:20px; overflow:hidden; border-bottom:1px solid #cecece; padding-bottom:20px;}
.canshu li{ float:left; line-height:25px; width:49%; overflow:hidden; font-size:12px;}
.canshu li:nth-child(2n){ float:right;}
.canshu li:nth-child(3n){ float:left;}
.caseinfo-content{ width:100%; font-size:14px; line-height:30px; margin-top:10px; overflow:hidden}
/*活动策划*/
.jjfa{margin:20px auto auto; width:100%; overflow:hidden;}
.jjfa > li{width:100%; float: left; display: inline-block; padding: 0 10px; box-sizing: border-box; animation: fadeInRight 1s both; margin-bottom:20px;}
/*相关图片新闻*/
.xg_list{width:100%;float:left; margin-top:1px;}
.xg_list ul li{ float:left; width:47%;margin-bottom:10px;border-bottom:1px dashed #d0d0d0; padding-bottom:10px;}
.xg_list ul li .pic{display: block;float: left;width:100%;height:auto;overflow: hidden;float: left;margin-right: 20px;}
.xg_list ul li .pic img{display: block;width: 100%;height: 100%;transition: all .5s;}
.xg_list ul li h5{ width:100%; float:left;font-size: 13px;  color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all .5s;}
.xg_list ul li .time{ display:none}

.xg_list ul li:nth-child(2n){ float:right;}

}
